MCUExpresso SDK Builder is currently down

cancel
Showing results for 
Search instead for 
Did you mean: 

MCUExpresso SDK Builder is currently down

95 Views
TuneSpinner
Contributor I

Currently the SDK builder doesn't allow users to choose the required parameters for downloading a SDK, and returns the error "Please wait for the Middleware Selector to load.". 

The error reponse from one of the endpoints is: "message"Domain is not a subdomain registered with this API Key".

0 Kudos
2 Replies

70 Views
FelipeGarcia
NXP TechSupport
NXP TechSupport

Hi,

Thank you for the report. Are you still facing this issue? I tried to download and SDK and Middleware Selector worked as expected, maybe there was a problem with our servers at that moment.

Best regards,

Felipe

0 Kudos

61 Views
TuneSpinner
Contributor I

Hi Felipe, 

The problem has been solved since yesterday, and I was able to successfully generate a new SDK package. 

My best guess is that it was indeed a server problem, which caused the problem with the Middleware Selector. 

Kind regards,

Toine

0 Kudos